﻿@media (min-width: 1200px) {
.container {
    width: 970px;
 }

}


@media (min-width: 992px) {
    main .ce-menu-0 li.col-md-4 {
        width: 30%;
    }

    main .ce-menu-0 li.col-md-4:first-child,
    main .ce-menu-0 li.col-md-4:nth-child(3n+1) {
        margin-left:0;
    }

    main .ce-menu-0 li.col-md-4:nth-child(3n) {
        margin-right:0;
    }

    main .ce-menu-0 li.col-md-4:before {
        content:"";
       padding-top: 3.2rem;
        margin-top: 3.2rem;
        border-top: 1px solid #006666;
        display:block;
        width:calc(100% + 30px);
        position:relative;
        left:-15px;
    }

    /*rechts*/
    main .ce-menu-0 li.col-md-4:nth-child(3n):before {
        width:calc(100% + 15px);
    }
    /*links*/
    main .ce-menu-0 li.col-md-4:nth-child(3n+1):before {
        width:calc(100% + 15px);
        left:0;
    }

    main .ce-menu-0 li.col-md-4:last-child:before {
            width:calc(100% + 15px);
        }
    main .ce-menu-0 li.col-md-4:last-child:nth-child(3n+1):before {
            width:100%;
        }

    main .ce-menu-0 li.col-md-4:nth-child(-n+3):before { display:none;  }
}


@media only screen and (max-width:768px) {



}

@media only screen and (min-width:480px) and (max-width:991px) {

    main .ce-menu-0 li.col-md-4 {
        width: 46%;
        float: left;
    }

    main .ce-menu-0 li.col-md-4:first-child,
    main .ce-menu-0 li.col-md-4:nth-child(2n+1) {
        margin-left:0;
    }

    main .ce-menu-0 li.col-md-4:nth-child(2n) {
        margin-right:0;
    }

    main .ce-menu-0 li.col-md-4:before {
        content:"";
       padding-top: 3.2rem;
        margin-top: 3.2rem;
        border-top: 1px solid #006666;
        display:block;
        width:calc(100% + 30px);
        position:relative;
        left:-15px;
    }

    /*rechts*/
    main .ce-menu-0 li.col-md-4:nth-child(2n):before {
        width:calc(100% + 15px);
    }
    /*links*/
    main .ce-menu-0 li.col-md-4:nth-child(2n+1):before {
        width:calc(100% + 15px);
        left:0;
    }

    main .ce-menu-0 li.col-md-4:last-child:before {
            width:calc(100% + 15px);
        }
    main .ce-menu-0 li.col-md-4:last-child:nth-child(2n+1):before {
            width:100%;
        }

    main .ce-menu-0 li.col-md-4:nth-child(-n+2):before { display:none;  }

}


@media only screen and (min-width:361px) and (max-width:991px) {
    .page-header #logo {
        width: 30%;
    }
    main, nav, aside, .frame {
        clear: both;
    }

    aside .ce-gallery .ce-row,
    nav .ce-gallery .ce-row {
        width: 100%;
        float: left;
    }

    aside .ce-gallery .ce-row,
    nav .ce-gallery .ce-row {
        margin-right: 0;
    }

    aside .ce-gallery[data-ce-images="2"] .ce-row,
    nav .ce-gallery[data-ce-images="2"] .ce-row,
    aside .ce-gallery[data-ce-images="4"] .ce-row,
    nav .ce-gallery[data-ce-images="4"] .ce-row,
    aside .ce-gallery[data-ce-images="8"] .ce-row,
    nav .ce-gallery[data-ce-images="8"] .ce-row {
        width: calc(50% - 15px);
        float: left;
        margin-right: 15px;
    }

    aside .ce-gallery[data-ce-images="2"] .ce-row:nth-child(2n),
    nav .ce-gallery[data-ce-images="2"] .ce-row:nth-child(2n)
    aside .ce-gallery[data-ce-images="4"] .ce-row:nth-child(2n),
    nav .ce-gallery[data-ce-images="4"] .ce-row:nth-child(2n)
    aside .ce-gallery[data-ce-images="8"] .ce-row:nth-child(2n),
    nav .ce-gallery[data-ce-images="8"] .ce-row:nth-child(2n) {
        margin-right: 0;
    }

    aside .ce-gallery[data-ce-images="3"] .ce-row,
    nav .ce-gallery[data-ce-images="3"] .ce-row,
    aside .ce-gallery[data-ce-images="6"] .ce-row,
    nav .ce-gallery[data-ce-images="6"] .ce-row,
    aside .ce-gallery[data-ce-images="9"] .ce-row,
    nav .ce-gallery[data-ce-images="9"] .ce-row {
        width: calc(33% - 9px);
        float: left;
        margin-right: 15px;
    }

    aside .ce-gallery[data-ce-images="3"] .ce-row:nth-child(3n),
    nav .ce-gallery[data-ce-images="3"] .ce-row:nth-child(3n),
    aside .ce-gallery[data-ce-images="6"] .ce-row:nth-child(3n),
    nav .ce-gallery[data-ce-images="6"] .ce-row:nth-child(3n),
    aside .ce-gallery[data-ce-images="9"] .ce-row:nth-child(3n),
    nav .ce-gallery[data-ce-images="9"] .ce-row:nth-child(3n) {
        margin-right: 0;
    }

    footer {
        column-count: 3;
        -moz-column-count: 3;
        -webkit-column-count: 3;
    }


    footer h1 {font-size: 1.6rem;}

    footer p.sitemapItem a {
        font-size: 1.4rem;
    }

 }

@media only screen and (min-width:361px) and (max-width:600px) {
    footer {
        column-count: 2;
        -moz-column-count: 2;
        -webkit-column-count: 2;
    }


    footer h1 {font-size: 1.6rem;}

    footer p.sitemapItem a {
        font-size: 1.4rem;
    }
}

@media only screen and (max-width:480px) {

    main .ce-menu-0 li.col-md-4 {
        width: 100%;
        float: none;
    }

    main .ce-menu-0 li.col-md-4 {
        margin-left:0;
        margin-right:0;
    }

    main .ce-menu-0 li.col-md-4:before {
        content:"";
        padding-top: 3.2rem;
        margin-top: 3.2rem;
        border-top: 1px solid #006666;
        display:block;
        width:100%;
    }

    main .ce-menu-0 li.col-md-4:nth-child(-n+1):before { display:none;  }

    #content main .ce-gallery .ce-column {
        display:block;
    }
    #content main .ce-gallery .ce-column figure {
        margin-right:0;
    }

    footer {
        column-count: 1;
        -moz-column-count: 1;
        -webkit-column-count: 1;
    }
}

@media only screen and (max-width:360px) {
    .page-header #logo {
        width: 40%;
    }

    main, nav, aside, .frame  {
        clear: both;
     }

    aside .ce-gallery .ce-row,
    nav .ce-gallery .ce-row {
        width: calc(52% - 15px);
        float: left;
        margin-right: 15px;
    }

    aside .ce-gallery .ce-row:nth-child(2n),
    nav .ce-gallery .ce-row:nth-child(2n) {
        margin-right: 0;
    }

    aside .ce-gallery[data-ce-images="1"] .ce-row,
    nav .ce-gallery[data-ce-images="1"] .ce-row {
        width:100%;
        margin:0;
    }



    .news article {
        display:block
    }

    .news article .news-img-wrap,
    .news article .news-text-wrap {
        width:100%;
        padding-left:0;
        margin-bottom:15px;
    }
}

@media only screen and (max-width:268px) {
    #share  .shariff {
        width: 56px;
        }
}
